#!/bin/sh
php -v

# COMPOSER
if [ ! -d "/app/vendor" ]
then
    composer install
fi

# DATABASE
if [ ! -f "/app/database/database.sqlite" ]
then
    touch /app/database/database.sqlite
    php artisan migrate
fi

# HORIZON
sh /app/.horizon/horizon.sh

php /app/artisan serve --host "0.0.0.0"
